<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?>

<cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="org.eclipse.ptp.rdt.managedbuild.toolchain.xlc.base.1484914803">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="org.eclipse.ptp.rdt.managedbuild.toolchain.xlc.base.1484914803" moduleId="org.eclipse.cdt.core.settings" name="Default">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.errorparsers.xlc.XlcErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="streamHadcon" buildProperties="" id="org.eclipse.ptp.rdt.managedbuild.toolchain.xlc.base.1484914803" name="Default" parent="org.eclipse.cdt.build.core.emptycfg">
					<folderInfo id="org.eclipse.ptp.rdt.managedbuild.toolchain.xlc.base.1484914803.62021292" name="/" resourcePath="">
						<toolChain id="org.eclipse.ptp.rdt.managedbuild.toolchain.xlc.base.1294304099" name="org.eclipse.ptp.rdt.managedbuild.toolchain.xlc.base" superClass="org.eclipse.ptp.rdt.managedbuild.toolchain.xlc.base">
							<targetPlatform id="org.eclipse.ptp.rdt.managedbuild.toolchain.xlc.base.1484914803.393472390" name=""/>
							<builder buildPath="/home/scs/playground/EPICS/hadcon/epics_apps/streamHadcon" id="org.eclipse.ptp.rdt.managedbuilder.xlc.builder.base.1665642979" managedBuildOn="false" name="Remote GNU Make.Default" superClass="org.eclipse.ptp.rdt.managedbuilder.xlc.builder.base"/>
							<tool id="org.eclipse.ptp.rdt.managedbuild.tool.xlc.cpp.compiler.base.755491553" name="Remote XL C++ Compiler" superClass="org.eclipse.ptp.rdt.managedbuild.tool.xlc.cpp.compiler.base">
								<inputType id="org.eclipse.ptp.rdt.managedbuilder.xlc.ui.cpp.c.compiler.input.909530295" name="Local C Sources" superClass="org.eclipse.ptp.rdt.managedbuilder.xlc.ui.cpp.c.compiler.input"/>
								<inputType id="org.eclipse.ptp.rdt.managedbuilder.xlc.ui.cpp.compiler.input.349302625" name="Local C++ Sources" superClass="org.eclipse.ptp.rdt.managedbuilder.xlc.ui.cpp.compiler.input"/>
							</tool>
							<tool id="org.eclipse.ptp.rdt.managedbuild.tool.xlc.c.compiler.base.879778153" name="Remote XL C Compiler" superClass="org.eclipse.ptp.rdt.managedbuild.tool.xlc.c.compiler.base"/>
							<tool id="org.eclipse.ptp.rdt.managedbuild.tool.xlc.c.linker.exe.base.690178200" name="XL C Executable Linker" superClass="org.eclipse.ptp.rdt.managedbuild.tool.xlc.c.linker.exe.base"/>
							<tool id="org.eclipse.ptp.rdt.managedbuild.tool.xlc.cpp.linker.exe.base.1083506378" name="XL C++ Executable Linker" superClass="org.eclipse.ptp.rdt.managedbuild.tool.xlc.cpp.linker.exe.base">
								<inputType id="cdt.managedbuild.tool.xlc.c.linker.input.1153463799" superClass="cdt.managedbuild.tool.xlc.c.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
							</tool>
							<tool id="org.eclipse.ptp.rdt.managedbuild.tool.xlc.assembler.exe.base.451302778" name="XL Assembler" superClass="org.eclipse.ptp.rdt.managedbuild.tool.xlc.assembler.exe.base"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="scannerConfiguration">
				<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
				<profile id="org.eclipse.cdt.make.core.GCCStandardMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.make.core.GCCStandardMakePerFileProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="makefileGenerator">
						<runAction arguments="-E -P -v -dD" command="" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.managedbuilder.core.GCCManagedMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/${specs_file}" command="gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.managedbuilder.core.GCCManagedMakePerProjectProfileCPP">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.cpp" command="g++" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.managedbuilder.core.GCCManagedMakePerProjectProfileC">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${plugin_state_location}/specs.c" command="gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.managedbuilder.core.GCCWinManagedMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-c 'gcc -E -P -v -dD &quot;${plugin_state_location}/${specs_file}&quot;'" command="sh" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.managedbuilder.core.GCCWinManagedMakePerProjectProfileCPP">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-c 'g++ -E -P -v -dD &quot;${plugin_state_location}/specs.cpp&quot;'" command="sh" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.managedbuilder.core.GCCWinManagedMakePerProjectProfileC">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-c 'gcc -E -P -v -dD &quot;${plugin_state_location}/specs.c&quot;'" command="sh" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.managedbuilder.xlc.core.XLCManagedMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="false" filePath=""/>
						<parser enabled="false"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -v ${plugin_state_location}/${specs_file}" command="${XL_compilerRoot}/xlc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.cdt.managedbuilder.xlc.core.XLCManagedMakePerProjectProfileCPP">
					<buildOutputProvider>
						<openAction enabled="false" filePath=""/>
						<parser enabled="false"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -v ${plugin_state_location}/${specs_file}" command="${XL_compilerRoot}/xlC" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.ptp.rdt.core.RemoteGCCStandardMakePerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="true" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -P -v -dD ${specs_file_path}" command="gcc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.ptp.rdt.managedbuilder.xlc.ui.RemoteXLCPerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="false" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -v ${specs_file_path}" command="${XL_COMPILER_ROOT}/xlC" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.ptp.rdt.managedbuilder.xlc.ui.RemoteXLCPerFileProfile">
					<buildOutputProvider>
						<openAction enabled="false" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -v ${specs_file_path}" command="${XL_COMPILER_ROOT}/xlC" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.ptp.rdt.managedbuilder.xlupc.ui.RemoteXLUPCPerProjectProfile">
					<buildOutputProvider>
						<openAction enabled="false" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -v ${specs_file_path}" command="${XL_COMPILER_ROOT}/xlupc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
				<profile id="org.eclipse.ptp.rdt.managedbuilder.xlupc.ui.RemoteXLUPCPerFileProfile">
					<buildOutputProvider>
						<openAction enabled="false" filePath=""/>
						<parser enabled="true"/>
					</buildOutputProvider>
					<scannerInfoProvider id="specsFile">
						<runAction arguments="-E -v ${specs_file_path}" command="${XL_COMPILER_ROOT}/xlupc" useDefault="true"/>
						<parser enabled="true"/>
					</scannerInfoProvider>
				</profile>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="streamHadcon.null.1932747861" name="streamHadcon"/>
	</storageModule>
</cproject>
